res_lib_cpg_leave Struct Reference

The res_lib_cpg_leave struct. More...

`#include <ipc_cpg.h>`

## Public Member Functions

struct qb_ipc_response_header header | __attribute__ ((aligned(8)))

## Detailed Description

The res_lib_cpg_leave struct.

Definition at line 417 of file ipc_cpg.h.

## Member Function Documentation

## __attribute__()

struct qb_ipc_response_header header res_lib_cpg_leave::__attribute__ | ( | (aligned(8)) |  | ) |

References __attribute__(), and header.

Referenced by __attribute__().

The documentation for this struct was generated from the following file:

- ipc_cpg.h